package cn.com.countrygarden.bi.main.service.marketing.model;

import java.math.BigDecimal;
import java.util.List;

/**
 * Created by chenweijiang on 2017/9/23.
 */
public class ChargeSummaryReport {
    //已完成
    private BigDecimal area;
    //目标
    private BigDecimal quota;

    private BigDecimal normal;

    private BigDecimal special;

    private List<ChargeSeasonsReport> seasons;

    public BigDecimal getArea() {
        return area;
    }

    public void setArea(BigDecimal area) {
        this.area = area;
    }

    public BigDecimal getQuota() {
        return quota;
    }

    public void setQuota(BigDecimal quota) {
        this.quota = quota;
    }

    public BigDecimal getNormal() {
        return normal;
    }

    public void setNormal(BigDecimal normal) {
        this.normal = normal;
    }

    public BigDecimal getSpecial() {
        return special;
    }

    public void setSpecial(BigDecimal special) {
        this.special = special;
    }

    public List<ChargeSeasonsReport> getSeasons() {
        return seasons;
    }

    public void setSeasons(List<ChargeSeasonsReport> seasons) {
        this.seasons = seasons;
    }
}
